@i@charset "utf-8";

ul#tabs-list {
	list-style: none;
	text-align: center;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;
	
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;



}
 
label.panel-label {
	-ms-user-select: none;
	user-select: none;
	display: block;
	width: 100%;
	color: #000000;
	cursor: pointer;
	font-family: 'Lora', serif;
}
label.panel-label:hover {
		color: #000;
}
 
#panels {
	background-color: white;
	font-family: 'Noto Sans Japanese', sans-serif;
}
#panels .container {
	max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
}
#panels section header label.panel-label {
  padding: 12px 24px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}
#panels section main {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
display:none;
  opacity: 0;
  -webkit-transition: opacity 600ms;
  transition: opacity 600ms;
  overflow-y: hidden;
}
 
#panel-1-ctrl:checked ~ #panels #panel-1 main {
	max-height: initial;
	max-height: auto;
	opacity: 1;
	padding-top: 40px;
	padding-bottom: 0px;
	display: block;
	overflow: hidden;
	
}
 
#panel-2-ctrl:checked ~ #panels #panel-2 main {
  max-height: initial;
	max-height: auto;
	opacity: 1;
	padding-top: 40px;
	padding-bottom: 0px;
	display: block;
	overflow: hidden;

}
 
#panel-3-ctrl:checked ~ #panels #panel-3 main {
  max-height: initial;
	max-height: auto;
	opacity: 1;
	padding-top: 40px;
	padding-bottom: 0px;
	display: block;
	overflow: hidden;

}
 
#panel-4-ctrl:checked ~ #panels #panel-4 main {
 max-height: initial;
	max-height: auto;
	opacity: 1;
	padding-top: 40px;
	padding-bottom: 0px;
	display: block;
	overflow: hidden;

}
 
#panel-5-ctrl:checked ~ #panels #panel-5 main {
 max-height: initial;
	max-height: auto;
	opacity: 1;
	padding-top: 40px;
	padding-bottom: 0px;
	display: block;
	overflow: hidden;
	
}
#panel-6-ctrl:checked ~ #panels #panel-6 main {
 max-height: initial;
	max-height: auto;
	opacity: 1;
	padding-top: 40px;
	padding-bottom: 0px;
	display: block;
	overflow: hidden;

}

.tabContent img {
	width: 100%;
	height: auto;
}
.tabContent h3 {
	font-size: 14px;
	line-height: 1.5em;
	font-family: 'Noto Sans Japanese', sans-serif;
	display: block;
	clear: both;
	color: #333;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	text-align: center;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tabContent time {
	display: block;
	clear: both;
	color: #333;
	padding-top: 5px;
	overflow: hidden;
	font-size: 18px;
	line-height: 2em;
	font-weight: 300;
}
.tabContent i {
	color: #FFF;
	font-size: 13px;
	position: absolute;
	z-index: 2;
	top: 20px;
	display: block;
	background-color: #00B2A7;
	line-height: 13px;
	font-weight: 300;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-style: normal;
	right: 0px;
}
.detail a {
	display: block;
	text-align: center;
	font-size: 14px;
	line-height: 14px;
	color: #000;
	padding-top: 15px;
	padding-bottom: 15px;
	clear: both;
	border: 1px solid #000;
}
.detail a:hover {
	background-color: #000;
	color: #FFF;
}
.tabContent ul li {
	display: block;
	text-align: left;
	overflow: hidden;
	font-family: 'Noto Sans Japanese', sans-serif;
	width: 31%;
	font-weight: 300;
	margin-bottom: 25px;
	background-image: url(../img/top/w_80.png);
	padding-bottom: 25px;
	font-size: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
 
@media all and (max-width: 767px) {

  #nav-ctrl:checked ~ #tabs-list #li-for-panel-1 {
    max-height: 46px;
    opacity: 1;
  }
 
  #nav-ctrl:checked ~ #tabs-list #li-for-panel-2 {
    max-height: 46px;
    opacity: 1;
  }
 
  #nav-ctrl:checked ~ #tabs-list #li-for-panel-3 {
    max-height: 46px;
    opacity: 1;
  }
 
  #nav-ctrl:checked ~ #tabs-list #li-for-panel-4 {
    max-height: 46px;
    opacity: 1;
  }
 
  #nav-ctrl:checked ~ #tabs-list #li-for-panel-5 {
    max-height: 46px;
    opacity: 1;
  }
	
	  #nav-ctrl:checked ~ #tabs-list #li-for-panel-6 {
    max-height: 46px;
    opacity: 1;
  }
	  #nav-ctrl:checked ~ #tabs-list #li-for-panel-7 {
    max-height: 46px;
    opacity: 1;
  }
	  #nav-ctrl:checked ~ #tabs-list #li-for-panel-8 {
    max-height: 46px;
    opacity: 1;
  }
 
  #open-nav-label {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
  }
 
  #nav-ctrl:checked ~ #tabs-list #open-nav-label {
    display: none;
  }
 
  #close-nav-label {
    display: block;
    max-height: 0;
    overflow-y: hidden;
    background-color: #444444;
    color: #ecf0f1;
    padding: 0px;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 1px;
  }
 
  #nav-ctrl:checked ~ #tabs-list #close-nav-label {
    max-height: 36px;
    opacity: 1;
    padding: 12px 24px;
  }
 
  #tabs-list {
    position: relative;
  }
  #tabs-list label.panel-label {
    padding: 12px 0;
  }
  #tabs-list #li-for-panel-1 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
  #tabs-list #li-for-panel-2 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
  #tabs-list #li-for-panel-3 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
  #tabs-list #li-for-panel-4 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
  #tabs-list #li-for-panel-5 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
	  #tabs-list #li-for-panel-6 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
	  #tabs-list #li-for-panel-7 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
	  #tabs-list #li-for-panel-8 {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 200ms;
    transition: max-height 200ms;
  }
 
  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label {
    background-color: white;
    color: #c0392b;
    background-color: #c0392b;
    color: white;
  }
 
  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label {
    background-color: white;
    color: #c0392b;
    background-color: #c0392b;
    color: white;
  }
 
  #panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 label.panel-label {
    background-color: white;
    color: #c0392b;
    background-color: #c0392b;
    color: white;
  }
 
  #panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 label.panel-label {
    background-color: white;
    color: #c0392b;
    background-color: #c0392b;
    color: white;
  }
 
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-5 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-5 label.panel-label {
    background-color: white;
    color: #c0392b;
    background-color: #c0392b;
    color: white;
  }
	  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-6 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-6 label.panel-label {
    background-color: white;
    color: #c0392b;
    background-color: #c0392b;
    color: white;
  }
	  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-7 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-7 label.panel-label {
    background-color: white;
    color: #c0392b;
    background-color: #c0392b;
    color: white;
  }
	  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-8 {
    max-height: 46px;
    opacity: 1;
  }
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-8 label.panel-label {
    background-color: white;
    color: #c0392b;
    background-color: #c0392b;
    color: white;
  }
 
  #panels .container {
    width: 100%;
  }
  #panels section header {
    display: block;
  }
}
@media all and (min-width: 768px) {
  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 {
	pointer-events: none;
	background-color: #C69C6D;
  }
  #panel-1-ctrl:hover ~ #tabs-list #li-for-panel-1 {
	background-color: #C69C6D;
	-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		-o-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
  }

  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1:last-child {
	border-right: 1px solid #000000;
  }
  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 + li {
  }
  #panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label {
	color: #000;
  }
 
  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 {
	pointer-events: none;
	background-color: #00B2A7;
  }
   #panel-2-ctrl:hover ~ #tabs-list #li-for-panel-2 {
	background-color: #00B2A7;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
  }
  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2:last-child {
	border-right: 1px solid #000000;
  }
  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 + li {
   
  }
  #panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label {
	color: #000;
  }
 
  #panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 {
	pointer-events: none;
	background-color: #499475;
  }
#panel-3-ctrl:hover ~ #tabs-list #li-for-panel-3 {
	background-color: #499475;
	color: #fff !important;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;		
  }

  #panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3:last-child {
    border-right: 1px solid #000000;
  }
  #panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 + li {
    
  }
  #panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 label.panel-label {
	color: #fff;
  }
 
  #panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 {
	pointer-events: none;
	background-color: #004679;
  }
  #panel-4-ctrl:hover ~ #tabs-list #li-for-panel-4 {
	background-color: #004679;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	color: #FFF;
  }
  #panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4:last-child {
    border-right: 1px solid #000000;
  }
  #panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 + li {
  
  }
  #panel-4-ctrl:checked ~ #tabs-list #li-for-panel-4 label.panel-label {
	color: #000;
  }
 
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-5 {
	pointer-events: none;
	background-color: #C0542D;
  }
  #panel-5-ctrl:hover ~ #tabs-list #li-for-panel-5 {
	background-color: #C0542D;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	color: #FFF;
  }
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-5:last-child {
    border-right: 1px solid #000000;
  }
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-5 + li {
   
  }
  #panel-5-ctrl:checked ~ #tabs-list #li-for-panel-5 label.panel-label {
	color: #000;
  }
	
	  #panel-6-ctrl:checked ~ #tabs-list #li-for-panel-6 {
    pointer-events: none;
	background-color: #004679;
  }
  #panel-6-ctrl:checked ~ #tabs-list #li-for-panel-6:last-child {
    border-right: 1px solid ##000000;
  }
  #panel-6-ctrl:checked ~ #tabs-list #li-for-panel-6 + li {
    
  }
  #panel-6-ctrl:checked ~ #tabs-list #li-for-panel-6 label.panel-label {
 color: #000;
  }
	
	
 
  ul#tabs-list {
	text-align: center;
  }
  ul#tabs-list li {
	text-align: center;
	border-right: 1px solid #000000;
	display: block;
	padding-right: 2%;
	padding-left: 2%;
	font-size: 18px;
  }
    ul#tabs-list li:first-child {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	}
  ul#tabs-list li:hover {
    border-top: none;
    border-right: none;
  }
  ul#tabs-list li:hover:last-of-type {
	border-right: 1px solid #000000;
  }
  ul#tabs-list li:hover + li {
	border-left: 1px solid #000000;
  }
  ul#tabs-list li label.panel-label {
	display: block;
  }
  ul#tabs-list li label.panel-label:hover {
  }
 
  #open-nav-label,
  #close-nav-label {
    display: none;
  }
 
  #nav-ctrl {
    display: none;
  }
}
@media all and (min-width: 900px) {
  main {
		margin: 0;
		display: block;
		overflow: hidden;
  }
}
main #allInfo ul li p {
		padding-right: 15px;
		padding-left: 15px;
		font-size: 12px;
		line-height: 1.7em;
}
.panel-radios {
		left: -9999px;
		top: -9999px;
		width: 0px;
		opacity: 0.5;
		z-index: 0;
		display: none;
		margin: 0px;
		padding: 0px;
}
.panel-radios:nth-child(1) {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}
.panel-radios:nth-child(2) {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}
.panel-radios:nth-child(3) {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}
.panel-radios:nth-child(4) {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}
.panel-radios:nth-child(5) {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}
.panel-radios:nth-child(6) {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}
.panel-radios:nth-child(7) {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}
.panel-radios:nth-child(8) {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}
.panel-radios:nth-child(9) {
  
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);

}
 
#introduction {
}
#introduction h1 {
}
 

main hr {
  margin: 12px 0;
  border-top: 1px solid #dfdfdf;
}
 
label.demo-label {
  background-color: #c0392b;
  color: white;
  padding: 4px 8px;
  border-radius: 2px;
  cursor: pointer;
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
label.demo-label:hover {
  background-color: #e74c3c;
}
 
#demo-child-toggle {
  display: none;
}
#demo-child-toggle:checked ~ #demo-parent #demo-child {
  color: #c0392b;
  font-weight: bold;
  text-transform: uppercase;
}
 
#demo-parent {
  margin-top: 8px;
}
 
code,
pre {
  color: #c0392b;
  font-family: Inconsolata, "Andale Mono", Andale, monowidth;
  background-color: #ecf0f1;
  border: 1px solid #dfdfdf;
  border-radius: 2px;
}
 
code {
  padding: 2px 6px;
}
 
pre {
  padding: 12px;
  line-height: 1.6;
}
pre strong {
  color: #444444;
}
.news_all a i{
	background-color: #C69C6D;
	font-style: normal;
}
.product a i{
		background-color: #499475;
		font-style: normal;
}
.media a i{
		background-color: #004679;
		font-style: normal;
}

.event a i{
	background-color: #C0542D;
	font-style: normal;
}
.gift a i{
		background-color: #A34682;
		font-style: normal;
}
.news1 .flag {
		background-color: #00B2A7;
		font-style: normal;
}


.works .flag{
		background-color: #E60012;
}
.seminar .flag{
		background-color: #F39800;
}
.radio .flag{
		background-color: #FFF100;
		color: #000;
}
.media .flag{
		background-color: #FF6C00;
}
.boss_blog .flag{
		background-color: #009944;
}
.column .flag{
		background-color: #FF6C00;
}
.b_bio a .flag{
	background-color: #00A0E9;
}
.ddr_tv .flag{
		background-color: #0068B7;
}
.event .flag{
	background-color: #00B2A7;
	color: #FFF;
}
.news_press .flag{
		background-color: #920783;
}
.study .flag{
		background-color: #E4007F;
}
.other .flag{
		background-color: #FF6C00;
}
.box656_sp19_n a i{
	font-weight: 300;
	font-style: normal;
	color: #FFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	position: absolute;
	top: 15px;
	right: 0px;
	font-size: 12px;
	line-height: 12px;
}
.button_all5  {
		border: 1px solid #333;
		font-size: 12px;
		line-height: 12px;
		color: #000;
		text-align: center;
		clear: both;
		overflow: hidden;
		padding-bottom: 10px;
		width: 120px;
		margin-right: auto;
		margin-left: auto;
		position: absolute;
		bottom: 10px;
		display: block;
		padding-top: 10px;
		left: 0px;
		right: 0px;
}
.button_all5:hover  {
		background-color: #FF6C00;
		color: #FFF;
}
.block_1050 {
}
.block_1280_sub {
	width: 25%;
	float: left;
	margin-right: 5%;
	font-family: 'Lora', serif;
}
.block_1280_main {
	float: left;
	width: 70%;
}
.block_1280_sub #secondary #categories-2 .widget-title {
	font-size: 20px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
	font-family: 'Lora', serif;
}
.block_1280_sub li  {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}

.block_1280_main .tt h1 {
	font-size: 18px;
	text-align: left;
	padding-top: 25px;
	padding-right: 75px;
	padding-bottom: 25px;
	padding-left: 15px;
	margin: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000;
	border-bottom-color: #000;
}
.block_1280_main .news_1 {
	display: flex;
	flex-wrap: wrap;
	text-align: left;
}
.block_1280_main .news_1 h4 {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 13px;
	line-height: 1.6em;
	font-weight: 300;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
.block_1280_main .kiji_1 {
	text-align: left;
	margin-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	line-height: 2em;
	font-weight: 300;
	display: block;
	overflow: hidden;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 32px;
	text-justify: inter-ideograph;
	text-align: justify;
}
.block_1280_main .daysn {
	text-align: right;
	padding-bottom: 3px;
	padding-top: 3px;
}
.block_1280_main .block_1050_n .button_all a {
	border: 1px solid #333;
	display: block;
	padding: 20px;
	margin-top: 25px;
	clear: both;
	font-size: 14px;
	line-height: 14px;
}
.block_1280_main .block_1050_n .button_all a:hover {
	border: 1px solid #333;
	display: block;
	padding: 20px;
	margin-top: 25px;
	clear: both;
	color: #FFF;
	background-color: #000;
}
.block_1280_main .block_1050_n .navigation.clearfix .navigation_in {
	display: flex;
}
.block_1280_main .block_1050_n .navigation.clearfix .navigation_in p {
	float: left;
	width: 33%;
}
.news_more {
	padding: 5px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border: 1px solid #666;
	display: block;
	text-align: center;
	width: 30%;
	font-size: 13px;
	line-height: 13px;
}
.news_more:hover {
	color: #FFF;
	background-color: #666;
}
.box980_blog_2 .kiji_1 img {
	height: auto;
	max-width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.block_1280_main .tt {
	position: relative;
}
